{53362C32-A296-4F2D-A2F8-FD984D08340B}
{89E30300-764D-11d0-B282-00A0C90F56FC}
{4810a750-4318-11d0-a5c8-00a0c922e752}
//-11d0- //ADCS\CLSID and above CLSID


{C1AA48C0-FACC-11cf-9D1A-00AA00A70D51} //headerfooter
{30c3f6cd-98b5-11cf-bb82-00aa00bdce0b}
//-00AA00 //headerfoooter.headerfooter\CLSID and aboe CLSID
E6155314C16A}
{D2A2F5F2-EBA6-11CD-AF37-02608CA1D0B7}
{E8FB8614-588F-11D2-9D61-00C04F79C5FE}

SysmonLogManager
\java\classes\



////////////////////////////////
After XPSp2

WMPPublsihCntr.WMPPublsihCntr
WMPShell.HWEventHandler
RTCCore.RTCClient
Alg.AlgSetup
Plenoptic.Plenoptic
\Microsoft\Cryptography\OID

//related. Invalid, but dont take risk
ADMWPROX.DLL
Interface\{E6F787C2-C759-4403-B1BD-9359CB96EB04}
Interface\{29FF67FF-8050-480f-9F30-CC41635F2F9D}
Interface\{70B51430-B6CA-11D0-B9B9-00A0C922E750}
Interface\{8298d101-f992-43b7-8eca-5052d885b995}
Interface\{A9E69612-B80D-11D0-B9B9-00A0C922E750}
//related


\Interface\{f612954d-3b0b-4c56-9563-227b7be624b4}\{KEY}

/////////end after xp sp2

